/*

 Theme Name:   Wyndham
 Theme URI:    http://www.wyndhamclinic.com.au/
 Description:  Theme for Wyndham Clinic. Child theme of Heal hosted on themeforest http://themeforest.net/item/heal-responsive-medical-wordpress-theme/3127829
 Author:       Rohan Latimer
 Author URI:   http://rohanlatimer.com.au
 Template:     wpheal
 Version:      1.0.0
*/

/*
@import url("../wpheal/style.css");
*/

html,
body
{
	height: 100%;
}

/* 
 * Home page 
 */
.home header
{
	height: 60%;
}

.home header #header
{
	height: 100%;
}

.home #banner
{
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	width: 100%;
}

#home-logo img
{
	display: block;
	margin: 0 auto;
	padding-top: 50px;
	width: 35%;
}

.home p
{
	color: #009ad9;
	font-size: 1.2em;
	font-weight: bold;
}

.home p a
{
	color: #009ad9;
	font-size: 1.2em;
	padding: 0 1em;
	text-decoration: none;
}

.home .features a
{
	color: #005aab;
	display: block;
	font-weight: bold;
	font-size: 1.6em;
	letter-spacing: 1.4px;
	margin-top: 50px;
	text-align: center;
	text-transform: uppercase;
}

.features.fthree p 
{
	font-size: 1.4em;
	color: #009ad9;
	margin-top: 44px;
	text-decoration: none;
}

.columns.offset-2
{
	margin-left: 130px;
}

.info-brochure 
{
    text-align: center;
}

.info-brochure img 
{
    vertical-align: middle;
    border: none;
}

.info-brochure .position-icon 
{
    display: inline;
}

.home-tile.image 
{
	border: 7px solid #fff;
    box-shadow: 0px 0px 2px #e0e0e0;
    margin: 13px 10px 20px 10px;
    min-height: 190px;
}

.container .four.columns.home-tile.image 
{
	width: 284px;
}

.icon-doctor
{
	background: url(http://wyndhamclinic.com.au/wp-content/themes/wpheal/images/doctor_img.png) no-repeat;
}

.icon-contact
{
	background: url(http://wyndhamclinic.com.au/wp-content/themes/wpheal/images/contact2_img.png) no-repeat;
}


footer.home
{
	height: 100px;
}

.home #footer
{
	height: 100%;
}

/* change menu styles */
#menu-header-menu
{
	height: 86px;
}

#menu-header-menu > li 
{
	cursor: pointer;
	height: 100%;
	line-height: 1.9em;
	min-width: 0;
	width: 16.6666%;
}

#menu-header-menu > li a
{
	box-sizing: border-box;
	font-size: 1.2em;
	height: 100%;
	line-height: 21px;
	padding-top: 16px;
}

#menu-header-menu > li a em
{
	font-style: normal;
	color: #009ad9;
}

.main-header #menu-header-menu > li a
{
	padding: 12px 0 0;
}

.main-header #menu-header-menu > li a em
{
	font-style: normal;
	color: #fff;
}

.sub-menu 
{
	width:150px;
}

.left-content h3 
{
	color: #666;
	font-size: 1.4em;
}

/* fix height for slider on home page */
.nivoSlider
{
	max-height: 500px;
}

/* features fix */
.features 
{
	min-height: 130px;
	padding: 8px 32px;
}

.features h2
{
	line-height: 35px;
	margin-bottom: 0px;
}

.features.fthree 
{
	background: url(http://wyndhamclinic.com.au/wp-content/uploads/2015/05/map.jpg);
	padding-left: 12px;
	padding-right: 58px;
}

.fthree h2
{
	border-bottom: none;
}

/* footer */
#footer
{
	margin-top: 10px;
}

.standards
{
	margin-top: 0px !important;
}

.position-icon 
{
    background: url(../wpheal/images/img-uploads/wyndham-job-icon.png) no-repeat 0 5px;
    padding-left: 20px;
}

.left-content .subHeader h3
{
	color: #009ad9;
	font-weight: normal;
	font-size: 1.2em;
	margin-bottom: 29px;
}

#contact-fax
{
	padding-left: 23px;
}

#contact-fax span
{
    font-weight: bold;
    font-size: 1.3em;
}

#footer-fax
{
	padding-left: 20px;
}

#footer-contact div b
{
	width: 210px;
}

#footer-contact div b a
{
	font-weight: normal;
}

/* laptop */
@media only screen and (max-width: 1366px) and (min-width: 768px){
	#home-logo img
	{
		width: 50%;
	}
}

/* small tablet */
@media only screen and (max-width: 767px) and (min-width: 480px){
	.features.ftwo
	{
		margin-left: 0;
	}

	#home-logo img
	{
		width: 70%;
	}

	.columns.offset-2
	{
		margin-left: 0;
	}
}

/* phones */
@media (max-width: 480px) {
	#logo-wrap
	{
		width: 90%;
	}

	#logo-wrap a
	{
		margin: 0 auto;
	}

	#header-mobile-menu
	{
		width: 100% !important;
	}

	#home-logo img
	{
		width: 100%;
	}
}